<?xml version="1.0" encoding="UTF-8"?>
<config date="1498763055711" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.orion.client.feature" version="15.0.0.v20170629-1850" url="features/org.eclipse.orion.client.feature_15.0.0.v20170629-1850/" plugin-identifier="org.eclipse.orion.client.core">
		</feature>
		<feature id="org.eclipse.orion.base.feature" version="15.0.0.v20170320-1640" url="features/org.eclipse.orion.base.feature_15.0.0.v20170320-1640/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion" version="15.0.0.v20170629-1850" url="features/org.eclipse.orion_15.0.0.v20170629-1850/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" version="15.0.0.v20170601-2114" url="features/org.eclipse.orion.server.authentication.feature_15.0.0.v20170601-2114/" plugin-identifier="org.eclipse.orion.server.authentication">
		</feature>
		<feature id="org.eclipse.orion.server.feature" version="15.0.0.v20170619-1502" url="features/org.eclipse.orion.server.feature_15.0.0.v20170619-1502/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" version="15.0.0.v20170427-1540" url="features/org.eclipse.orion.server.search.feature_15.0.0.v20170427-1540/" plugin-identifier="org.eclipse.orion.server.search">
		</feature>
		<feature id="org.eclipse.orion.server.jetty.feature" version="15.0.0.v20170320-1640" url="features/org.eclipse.orion.server.jetty.feature_15.0.0.v20170320-1640/">
		</feature>
		<feature id="org.eclipse.orion.server.hosting.feature" version="15.0.0.v20170320-1640" url="features/org.eclipse.orion.server.hosting.feature_15.0.0.v20170320-1640/">
		</feature>
	</site>
</config>
